@font-face{font-family:'Sky Text'; src:url('font/Sky Text.eot'); src:url('font/Sky Text.eot?#iefix') format('embedded-opentype'), url('font/Sky Text.woff') format('woff'), url('font/Sky Text.ttf') format('truetype'), url('font/Sky Text.svg#Sky Text') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A; }

@font-face{font-family:'Sky Text Medium'; src:url('font/Sky Text Medium.eot'); src:url('font/Sky Text Medium.eot?#iefix') format('embedded-opentype'), url('font/Sky Text Medium.woff2') format('woff2'), url('font/Sky Text Medium.woff') format('woff'), url('font/Sky Text Medium.ttf') format('truetype'), url('font/Sky Text Medium.svg#Sky Text Medium') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A;}

@font-face {font-family: 'Sky_Bold'; src: url('font/Sky_Bold.eot'); src: url('font/Sky_Bold.eot') format('embedded-opentype'), url('font/Sky_Bold.woff2') format('woff2'), url('font/Sky_Bold.woff') format('woff'), url('font/Sky_Bold.ttf') format('truetype'), url('font/Sky_Bold.svg#Sky_Bold') format('svg');}

@font-face{font-family:"Rupee Foradian"; src:url('font/Rupee_Foradian.eot'); src:url('font/Rupee_Foradian.eot?#iefix') format('embedded-opentype'), url('font/Rupee_Foradian.svg#Rupee Foradian') format('svg'), url('font/Rupee_Foradian.woff') format('woff'), url('font/Rupee_Foradian.ttf') format('truetype'); font-weight:normal; font-style:normal;}

.web-rupee{font-family:"Rupee Foradian"; display:inline-block; padding:0px; margin:0px; font-style:normal;}

body{ font-size: 12px; color: #000; font-family:'Sky Text'; text-align: center;}
.wrapper{ display: inline-block; max-width: 1100px; width: 90%;}

div.loader{float:left; width:100%; height:100%; background:url(../images/loader.gif) no-repeat center #FFF; opacity:0.9; position:fixed; top:0px; left:0px; z-index:10000;}

#small-dialog{ background: #fff; border-radius: 10px; padding: 20px; text-align: left; max-width: 600px; margin: 40px auto; position: relative; display: inline-block; text-align: center;}
#small-dialog .brdBx{ border: 1px solid #cebfbf; width: 100%; display: inline-block; padding: 50px 75px;}
#small-dialog h1{ width: 100%; float: left; color: #000; font-size: 30px; font-family: 'Sky_Bold'; margin: 0 0 25px;}
#small-dialog p{ width: 100%; float: left; color: #000; font-size: 18px; letter-spacing: 0.5px; line-height: 25px;}
button.mfp-close, button.mfp-arrow{ font-size: 35px;}
.mfp-close{ right: 15px; top: 15px;}
.mfp-close-btn-in .mfp-close{ color: #dd2e44;}

.content{ background: url(../images/bg.jpg) no-repeat center bottom; background-size: cover;}
.header{ width: 100%; float: left; padding:10px 0 35px 50px; text-align: left;}
.header a{ width: 150px; display: inline-block;}
.header a img{ width: 100%; display: inline-block;}

.banner{ margin: 0 0 85px;}
.banner img{ max-width: 100%;}

.frmWrap{ padding: 40px 0 100px; position: relative;}

.frmWrap .robo1{ position: absolute; left: 50px; top: 35px;}
.frmWrap .robo2{ position: absolute; right:50px; bottom: 35px;}

.frmWrap .robo1 img, .frmWrap .robo2 img{ width: 100%;}

.frmWrap h1{ width: 100%; float: left; color: #000; font-size: 24px; margin: 0 0 20px;}
.frmWrap .frmInner{ width: 80%; display: inline-block; background: #f6f8f9; padding: 30px 10px;}
.frmWrap .frmInner ul{ width: 100%; float: left; margin: 0 0 25px;}
.frmWrap .frmInner ul.brdr{ border-bottom: 1px dashed #505050;}
.frmWrap .frmInner ul li{ position: relative; width: calc(50% - 30px); float: left; margin: 0 15px 30px;}
.frmWrap .frmInner ul li.full{width: calc(100% - 30px); text-align: left;}
.frmWrap .frmInner ul li .checkBxWrap{ margin: 0 -15px;}
.frmWrap .frmInner ul li .checkbox{ display: inline-block; margin: 0 15px;}
.frmWrap .frmInner .text{ position: relative; width: 100%; padding: 15px 25px; float: left; box-sizing: border-box; border: 1px solid #b7b4b1; border-radius: 7px; color: #424242; font-family:'Sky Text Medium'; letter-spacing: 0.5px; font-size: 16px;}
.frmWrap .frmInner .mandate:after{ content: "*"; color: red; font-size: 18px; position: absolute; left: 10px; top: 15px;}
span.mantateStar{ content: "*"; color: red; font-size: 18px; position: relative; }

abbr.mantateStar{ content: "*"; color: red; font-size: 18px; position: relative; }

.frmWrap .frmInner ul li span{ width: 25px; display: inline-block; vertical-align: middle; font-size: 18px; font-family:'Sky Text Medium';}
.frmWrap .frmInner ul li div.field{ width: calc(100% - 33px); display: inline-block; vertical-align: middle;}

.frmWrap .frmInner h2{ width: 100%; float: left; font-family:'Sky Text Medium'; color: #000; font-size: 20px; margin: 0 0 15px; text-align: left; padding: 0 0 0 15px; box-sizing: border-box;}

.frmWrap .frmInner .note{ font-size: 18px; letter-spacing: 0.5px; padding: 0 0; text-align: left;}
.frmWrap .frmBtn{ width: 100%; float: left; padding: 40px 0;}
.frmWrap .frmBtn .submit{ display: inline-block; padding: 15px 70px; background: #3868b2; color: #fff; border: none; font-size: 22px; text-transform: uppercase; font-family: 'Sky_Bold'; border-radius: 10px; cursor: pointer;}

.footer{ background: #252525; color: #fff; padding: 20px 0;}
.footer p{color:#869999; width: 100%; float: left; font-family:'Sky Text Medium'; letter-spacing: 0.5px; font-size: 12px;}
.footer .links{ width: 100%; float: left; margin: 0 0 15px;}
.footer .links a{ font-size: 14px; font-family:'Sky Text Medium'; letter-spacing: 0.5px; display: inline-block; padding: 0 10px; border-right: 1px solid #fff;}
.footer .links a:last-child{border-right:none;}


input[type=checkbox] + label {
  display: block;
  cursor: pointer;
  line-height: 18px;
	font-family:'Sky Text Medium'; color: #000; font-size: 16px; 	
}

input[type=checkbox] {
  display: none;
}

input[type=checkbox] + label:before {
  	content: "\2714";
	border: 1px solid #000;
	border-radius: 4px;
	display: inline-block;
	width: 15px;
	height: 15px;
	padding-left: 2px;
	padding-bottom: 3px;
	margin-right: 15px;
	vertical-align: bottom;
	color: transparent;
	transition: .2s;
}

input[type=checkbox] + label:active:before {
  transform: scale(0);
}

input[type=checkbox]:checked + label:before {
  background-color: #f6f8f9;
  border-color: #0844a1;
  color: #0844a1;
}

input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}

input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #bfb;
  border-color: #bfb;
}





